---
features:
  secondary:
  - name: "VSA deep link for URL query parameters"
    available_in: [core, premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/user/analytics/value_stream_analytics.html#filter-value-stream-analytics-data'
    reporter: ogolowinski
    stage: foundations
    categories:
    - Value Stream Management
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/327457'
    description: |
      In previous releases we added the ability to filter Value Stream Analytics by attributes such as labels, milestones, and assignees. In this release, we've enhanced this by adding deep links for query parameters. This creates a hyperlink from the custom query that you can send as a URL to your peers for collaboration, or save as a bookmark for future use.
